{
  "url": "https://anno.land/anno-117-buildings/schilfsammler-albion/",
  "title": "Schilfsammler (Albion) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Schilfsammler (Albion)\nAnno 117 Gebäude\nSchilfsammler\nSammler\n1:00\nUnterhaltskosten\n-2\n-4\nBaukosten\n2\nAbmessungen\n4x4\n6x6\nAnforderungen\nSumpfland\nZurück zur Übersicht\nAllgemeine Infos\nDas Gebäude\nSchilfsammler\nder Region\nAlbion\nkann ab der Bevölkerungsstufe\nWanderer\ngebaut werden. Das Gebäude gehört zur\nSammler\nKategorie und benötigt\nSumpfland\n, um gebaut werden zu können.\nDie Unterhaltskosten für das Gebäude betragen\n-2 Einkommen\n-4 Wanderer\n. \t\n\t\tUm es zu bauen, benötigst du\n2 Bretter\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n1:00\nund produziert\nSchilf\n.\nAlle Spezialisten für\nSchilfsammler\nÄhrenleserin\nGewöhnlich\nNatur\nSpezialist\nSammler in Reichweite:\nArbeitskräfte benötigt\n-25%\nInstandhaltungskosten\n-50%\nVerbessert\nBienenstock\nKammmuschelzüchter\nSalzkrautsammler\nSchilfsammler\nFlechterin\nGewöhnlich\nNatur\nSpezialist\nKette: Schilfschuhe in Reichweite:\nProduktivität\n+10%\nVerbessert\nSchilfsammler\nSchuhweber\nAchsmacherin\nSelten\nFinanzen\nSpezialist\nKette: Streitwagen in Reichweite:\nProduktivität\n+20%\nVerbessert\nGestellbauer\nHolzfäller\nPferdefänger\nSchilfsammler\nWagenbauer\nWeitere\nSammler\nGebäude\nBienenstock (Albion)\nBienenstock (Latium)\nKammmuschelzüchter (Albion)\nSalzkrautsammler (Albion)\nSchilfsammler (Albion)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-schilfsammler-800x450.webp",
      "alt": "Schilfsammler (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilf Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Ährenleserin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Honigwaben.webp",
      "alt": "Bienenstock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Flechterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilfschuhe.webp",
      "alt": "Schuhweber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Achsmacherin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unterbau.webp",
      "alt": "Gestellbauer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ponys.webp",
      "alt": "Pferdefänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Streitwagen.webp",
      "alt": "Wagenbauer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Honigwaben.webp",
      "alt": "Bienenstock (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Honigwaben.webp",
      "alt": "Bienenstock (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler (Albion) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Schilfsammler (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_wanderer.webp",
      "alt": "Wanderer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-schilfsammler-800x450.webp",
      "alt": "Schilfsammler (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_marsch.webp",
      "alt": "Sumpfiger Morast Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilf Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_wanderer.webp",
      "alt": "Wanderer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_marsch.webp",
      "alt": "Sumpfland Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Ährenleserin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Honigwaben.webp",
      "alt": "Bienenstock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Flechterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schuhweber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilfschuhe.webp",
      "alt": "Schuhweber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Achsmacherin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Gestellbauer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unterbau.webp",
      "alt": "Gestellbauer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Pferdefänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ponys.webp",
      "alt": "Pferdefänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wagenbauer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Streitwagen.webp",
      "alt": "Wagenbauer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Honigwaben.webp",
      "alt": "Bienenstock (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Honigwaben.webp",
      "alt": "Bienenstock (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilf.webp",
      "alt": "Schilfsammler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Schilfsammler (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/schilfsammler-albion/",
    "https://anno.land/anno-117-goods/schilf/",
    "https://anno.land/anno-117-specialists/aehrenleserin/",
    "https://anno.land/anno-117-buildings/bienenstock-latium/",
    "https://anno.land/anno-117-buildings/kammmuschelzuechter-albion/",
    "https://anno.land/anno-117-buildings/salzkrautsammler-albion/",
    "https://anno.land/anno-117-specialists/flechterin/",
    "https://anno.land/anno-117-buildings/schuhweber-albion/",
    "https://anno.land/anno-117-specialists/achsmacherin/",
    "https://anno.land/anno-117-buildings/gestellbauer-albion/",
    "https://anno.land/anno-117-buildings/holzfaeller-albion/",
    "https://anno.land/anno-117-buildings/pferdefaenger-albion/",
    "https://anno.land/anno-117-buildings/wagenbauer-albion/",
    "https://anno.land/anno-117-buildings/bienenstock-albion/",
    "https://anno.land/en/anno-117-buildings/schilfsammler-albion/"
  ],
  "full_html_length": 49754
}